Subject: Bug#1043: Atom editor finished immediately after starting.

From: SHIINA Hideaki <[email-masked]>
Date: Mon, 13 Jun 2016 12:18:56 +0900

package: atom

X2Go vesions
x2goagent: 3.5.0.32
x2goserver: 4.0.1.19
x2goserver-extensions: 4.0.1.19
x2goserver-xsession: 4.0.1.19

atom versions
Atom : 1.8.0
Electron: 0.36.8
Chrome : 47.0.2526.110
Node : 5.1.1

situations:
I use X2Go server on Ubuntu 14.04.
I started atom editor on X2Go environment.
Then, It immediately finished with a message below.
 "App load time: 147ms"
 
This problem is known to users and discussed at atom user forum.
https://discuss.atom.io/t/impossible-launch-on-ubuntu-through-x2go-client/26568

But, There is no solution about it.
So, I wonder if it's a bug of X2Go.

thanks.